

/*---------->>> GENERAL <<<-----------*/

.blog_holder article .post_content_holder {
    margin-top: 50px !important;
}

.blog_holder.blog_large_image {
    margin-top: 50px !important;
}

.blog_single.blog_holder article .post_text .post_text_inner {
    margin-top: 25px !important;
}

h2.entry_title {
    line-height: 30px!important;
    margin-bottom: 20px !important;
}

aside .widget.widget_search {
    margin-top: 50px;
}

.header_top_bottom_holder {
    position: relative;
    box-shadow: 0px 1px 5px #575757;
}

.hl-heading {
    font-size: 20px;
    color: #fff;
}

.image-lifestyle  {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

lifestyle-images  {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.post_info {
    display: none !important;
}

.popup-button {
    color: #fff;
    background: #88a04b;
    padding: 12px 40px;
    font-weight: 600;
    font-size: 18px;
    border-radius: 4px;
}

.pum-container.pum-responsive.pum-responsive-medium {
    background-image: url(/wp-content/uploads/2017/02/enquire-now-background-dark.jpg);
    padding-bottom: 50px !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

.qbutton.popup {
    background-color: #88a04b !important;
    color: #fff;
    border: none;
    font-size: 16px;
}

.q_accordion_holder.accordion.boxed .ui-accordion-header {
    background-color: #e3e3e3;
    color: #81848b;
    padding-bottom: 5px;
}

#slide-1-layer-2.tp-caption.tp-resizeme {
    text-shadow: 1px 1px 2px #383838;
}

#ui-accordion-1-panel-0.accordion_content.no_icon.ui-accordion-content.ui-helper-reset.ui-widget-content.ui-corner-bottom.ui-accordion-content-active {
    background-color: #fff;
}

#ui-accordion-1-panel-1.accordion_content.no_icon.ui-accordion-content.ui-helper-reset.ui-widget-content.ui-corner-bottom.ui-accordion-content-active {
    background-color: #fff;
}

#ui-accordion-1-panel-2.accordion_content.no_icon.ui-accordion-content.ui-helper-reset.ui-widget-content.ui-corner-bottom.ui-accordion-content-active {
    background-color: #fff;
}

.vc_row.wpb_row.section.vc_row-fluid.house-land {
    display: none;
}

.white-text h1 {
    color: #fff !important;
    font-size: 50px;
}

.white-text p {
    color: #fff !important;
    font-size: 25px;
}

.wpb_text_column.wpb_content_element.vc_custom_1485240165248 h1 {
    text-shadow: 1px 1px 2px #383838;
}

h3.contact-number {
    text-shadow: 1px 1px 2px #383838;
}

.wpb_text_column.wpb_content_element.accordion-section {
    font-size: 16px;
    line-height: 40px;
    text-transform: uppercase;
    font-weight: 400;
}

.wpb_text_column.wpb_content_element.accordion-section a {
    color: #444;
}


.wpb_text_column.wpb_content_element.features {
    line-height: 22px;
    font-size: 13px;
    text-align: left;
}



/*---------->>> GRAVITY FORM <<<-----------*/

.gform_wrapper .top_label .gfield_label,.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
    display: none !Important;
}

label.gfield_label.gfield_label_before_complex {
    display: none !important;
}

input[type=text],textarea {
    padding: 15px !important;
    color: #444 !important;
}

.gform_wrapper .gform_fields .gfield {
    margin: 0 0 5px !important;
}

.gform_wrapper .gform_footer {
    text-align: center !important;
}

.gform_wrapper input[type=submit] {
    color: #fff  !important;
    font-weight: 700 !important;
    line-height: 0px !important;
    padding: 20px 100px !important;
    background: #88a04b!important;
    border: none !important;
    text-align: center !important;
    font-family: inherit !important;
    font-size: 18px !important;
}

.gform_wrapper textarea.medium {
    height: 120px;
    width: 100%;
    font-family: inherit;
    font-size: inherit;
}








/* iPads (landscape) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px)
and (orientation : landscape) {

.header_bottom {
    background-color: #88a04b;
}
}





/* iPads (portrait) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px)
and (orientation : portrait) {

.enquire-form.wpb_column.vc_column_container.vc_col-sm-6 {
    width: 100% !important;
    margin-left: 10px;
}

.header_bottom {
    background-color: #88a04b;
}

.wpb_text_column.wpb_content_element.features {
    line-height: 14px;
    font-size: 10px;
    text-align: left;
}

.wpb_text_column.wpb_content_element.hl-heading {
    font-size: 16px !important;
    line-height: 20px !important;
}

.vc_empty_space.large-space {
    height: 60px !important;
}

.vc_empty_space.medium-space {
    height: 35px !important;
}
}




/* Smartphones (landscape new phones/tablets) ----------- */
@media screen and (min-width : 501px) and (max-width : 767px) {

.blog_holder.blog_large_image {
    margin-top: 20px !important;
}

body .gform_wrapper input[type=submit], body .gform_wrapper input[type=button], body .gform_wrapper input[type=reset] {
    text-align: center !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
    font-size: 19px !important;
}

#popmake-169.pum-container.popmake.theme-61.pum-responsive.pum-responsive-small.responsive.size-small.active.custom-position {
    padding: 20px !important;
    padding-top: 10px !important;
}

.pum-theme-56 .pum-container, .pum-theme-lightbox .pum-container {
    padding: 20px !important;
}

.pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close {
    right: 4px !important;
}

.pum-container.pum-responsive.pum-responsive-small {
    top: 30px !important;
}

.pum-content.popmake-content h1 {
    font-size: 22px !important;
    line-height: 24px !important;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}

#slide-1-layer-1.tp-caption.rev-btn.rev-hiddenicon.popmake-32.pum-trigger.tp-withaction.rs-hover-ready {
    font-size: 14px!important;
    line-height: 20px!important;
}

.vc_empty_space.large-space {
    height: 40px !important;
}

.vc_empty_space.medium-space {
    height: 20px !important;
}
}





/* Smartphones (landscape iphone 3/4) ----------- */
@media screen and (min-width : 415px) and (max-width : 500px) {


.blog_holder.blog_large_image {
    margin-top: 20px !important;
}

body .gform_wrapper input[type=submit], body .gform_wrapper input[type=button], body .gform_wrapper input[type=reset] {
    text-align: center !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
    font-size: 19px !important;
}

#popmake-169.pum-container.popmake.theme-61.pum-responsive.pum-responsive-small.responsive.size-small.active.custom-position {
    padding: 20px !important;
    padding-top: 10px !important;
}

.pum-theme-56 .pum-container, .pum-theme-lightbox .pum-container {
    padding: 20px !important;
}

.pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close {
    right: 4px !important;
}

.pum-container.pum-responsive.pum-responsive-small {
    top: 30px !important;
}

.pum-content.popmake-content h1 {
    font-size: 22px !important;
    line-height: 24px !important;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}

#slide-1-layer-1.tp-caption.rev-btn.rev-hiddenicon.popmake-32.pum-trigger.tp-withaction.rs-hover-ready {
    font-size: 14px!important;
    line-height: 20px!important;
}

.vc_empty_space.large-space {
    height: 40px !important;
}

.vc_empty_space.medium-space {
    height: 20px !important;
}
}




/* Smartphones (portrait) ----------- */
@media screen and (max-width : 414px) {

.blog_holder.blog_large_image {
    margin-top: 20px !important;
}

body .gform_wrapper input[type=submit], body .gform_wrapper input[type=button], body .gform_wrapper input[type=reset] {
    text-align: center !important;
}

.footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom {
    line-height: 18px !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
    font-size: 19px !important;
}

#popmake-169.pum-container.popmake.theme-61.pum-responsive.pum-responsive-small.responsive.size-small.active.custom-position {
    padding: 20px !important;
    padding-top: 10px !important;
}

.pum-theme-56 .pum-container, .pum-theme-lightbox .pum-container {
    padding: 20px !important;
}

.pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close {
    right: 4px !important;
}

.pum-container.pum-responsive.pum-responsive-small {
    top: 30px !important;
}

.pum-content.popmake-content h1 {
    font-size: 22px !important;
    line-height: 24px !important;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}

#slide-1-layer-1.tp-caption.rev-btn.rev-hiddenicon.popmake-32.pum-trigger.tp-withaction.rs-hover-ready {
    font-size: 14px!important;
    line-height: 20px!important;
}

.vc_empty_space.large-space {
    height: 40px !important;
}

.vc_empty_space.medium-space {
    height: 20px !important;
}

.white-text h1 {
    color: #fff !important;
    font-size: 38px;
    line-height: 36px;
    margin-bottom: 20px;
}
}
